Koha-1.9.3

Tagged:  

Pat writes: "This release adds a lot of bugfixes (thanks to everyone who's helped!), a first cut at z3950 support, and a script for migration from other ILSs. This release also marks a feature freeze pending the 2.0.0 release. 1.9.3 requires a newer version of MARC::Record than previous versions of Koha. Please make sure you're running MARC::Record 1.26. We've also made a few more tweaks to the Database Schema. If you've already installed an earlier version of Koha, you will need to update your DB to reflect these. 1.9.3 is a beta level release; it is not intended for production use. If you are evaluating, testing, or playing with 1.9.3 for any reason, please help us make it better by reporting bugs on bugs.koha.org. Feel free to fix them too. As always, Koha is available at sourceforge."